# This must be a valid folder name, otherwise backups will be put directly into the profile folder
backupsFolderName=\u66f8\u7c64\u5099\u4efd

# Days of the week (these are used in folder names so must not contain invalid chars)
dayOfWeek.0=\u661f\u671f\u65e5
dayOfWeek.1=\u661f\u671f\u4e00
dayOfWeek.2=\u661f\u671f\u4e8c
dayOfWeek.3=\u661f\u671f\u4e09
dayOfWeek.4=\u661f\u671f\u56db
dayOfWeek.5=\u661f\u671f\u4e94
dayOfWeek.6=\u661f\u671f\u516d

# Backup types
bookmarks=\u66f8\u7c64
history=\u700f\u89bd\u8a18\u9304
frmHistory=\u5df2\u5b58\u8868\u55ae\u8cc7\u8a0a
passwords=\u5df2\u5b58\u5bc6\u78bc
cookies=Cookies
searchEngines=\u641c\u5c0b\u5f15\u64ce
persDict=\u500b\u4eba\u5b57\u5178
perms=\u5b58\u53d6\u8a2d\u5b9a
dlHistory=\u4e0b\u8f09\u7ba1\u7406\u54e1\u7d00\u9304
fileTypes=\u4e0b\u8f09\u6a94\u6848\u578b\u614b\u8655\u7406\u65b9\u5f0f
security=\u5b89\u5168\u6027\u8cc7\u6599\u5eab
layout=\u5916\u89c0\u8a2d\u5b9a
prefs=\u7cfb\u7d71\u8a2d\u5b9a\u6a94
userFiles=\u4f7f\u7528\u8005\u8a2d\u5b9a\u6a94

# The prompt used in the Custom location folder picker
selectBackupFolder=\u9078\u64c7\u5099\u4efd\u8cc7\u6599\u593e\uff1a

# The tooltip for the checkboxes in the Additional Files section (e.g. "Backs up: history.dat")
backsUp=\u5099\u4efd\u6a94\u6848\uff1a%S
